

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sun,
10 Feb 2008 20:57:03 +0800 (HKT)
Received: from wf-out-1314.google.com (wf-out-1314.google.com [209.85.200.174])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m1ACv17l078941	for <[email-masked]>;
Sun, 10 Feb 2008 20:57:02 +0800 (HKT)
Received: by wf-out-1314.google.com with SMTP id 28so123767wfc.22 for
<[email-masked]>; Sun, 10 Feb 2008 04:57:00 -0800 (PST)
Received: by 10.142.89.9 with SMTP id m9mr7768956wfb.116.1202646661643; Sun,
10 Feb 2008 04:31:01 -0800 (PST)
Received: by 10.143.161.6 with SMTP id n6cs16436wfo; Sun,
10 Feb 2008 04:31:01 -0800 (PST)
Received: by 10.65.163.8 with SMTP id q8mr29271406qbo.77.1202646660407; Sun,
10 Feb 2008 04:31:00 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e10si13379430qbe.12.2008.02.10.04.30.58; Sun,
10 Feb 2008 04:31:00 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m192HZDB009237; Sun,
10 Feb 2008 06:30:20 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14773244 for [email-masked]; Sun,
10 Feb 2008 06:30:20 -0600
Received: from relay07.cites.uiuc.edu (relay07.cites.uiuc.edu [128.174.4.73])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1ACUKmg024590 for
<[email-masked]>; Sun, 10 Feb 2008 06:30:20 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay07.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1ACUDMx012314 for
<[email-masked]>; Sun, 10 Feb 2008 06:30:19 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m1ACUCmP021287 for
<[email-masked]>; Sun, 10 Feb 2008 06:30:12 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m1ACUBVk021274 for [email-masked]; Sun, 10 Feb 2008 06:30:11 -0600
Date: Sun, 10 Feb 2008 06:30:11 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=10
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802100011
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

627
ATHW40 PHFO 101230
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
1230 UTC SUN FEB 10 2008

BASED ON DATA THROUGH 1200 UTC FEBRUARY 10 2008

THE PERSISTENT UPPER LEVEL TROUGH SEEN ON THE WATER VAPOR CHANNEL
REMAINS IN A SW TO NE DIRECTION OVER THE BIG ISLAND FROM 10N 160W
TO 30N 142W. AN UPPER LEVEL LOW SITS AT THE BOTTOM OF THE TROUGH
CENTERED AT 12N 154W. OVER THE PAST 6 HOURS THE UPPER LOW HAS
DRIFTED SOUTH. OVERCAST LAYERED CLOUDS ARE LOCATED ALONG
THE LOW/S EASTERN SEMICIRCLE AND A CLOUD SHIELD EMANATES FROM THE
LOW TO THE EAST AND COVERS THE AREAS FROM 140W TO 155W AND 9N TO
21N.

A COLD FRONT WELL TO THE NORTHWEST STRETCHES FROM 25N 180 TO 30N
171W. THE FRONT IS MOVING 20 MPH TOWARD THE EAST AND THE ASSOCIATED
CLOUD BAND IS MADE UP OF OVERCAST STRATOCUMULUS /SC/ WITH EMBEDDED
CUMULONIMBUS.

OVER THE ISLANDS...TRADES ARE BRINGING BROKEN SC TO WINDWARD
LOCATIONS OF ALL ISLANDS. LEEWARD BIG ISLAND AND LEEWARD
SLOPES OF HALEAKALA HAVE SLOWLY CLEARED TONIGHT AS THE ISLANDS COOL
AND WINDS SHIFT TO OFFSHORE.

$$

MORRISON

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.